Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/29954/?format=api
{ "ob_id": 29954, "uuid": "748552f369494506bc790c8a51854c38", "title": "ESA CCI Biomass Climate Change Initiative (CCI)", "abstract": "The primary science objective ESA’s Climate Change Initiative + Biomass project is to provide global maps of above-ground biomass (Mg ha-1) with these being capable of supporting quantification of biomass change. The mapping aims to achieve 500 m to 1 km spatial resolution with a relative error of less than 20 % where AGB exceeds 50 Mg ha-1. Although this resolution is finer than required for current climate modelling, it will allow more refined information to be inferred (e.g. forest age structure and the disturbance regime) that is relevant for climate and has the potential to be exploited by carbon cycle and climate models as they develop.", "keywords": "ESA, CCI, Biomass", "status": "ongoing", "publicationState": "working", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129429/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129430/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210896/?format=api" ] }